<% unless notice.nil? %>
  <div id="notice">
    <div class="ui message icon">
      <i class="close icon"></i>
      <i class="info circle icon"></i>
      <div class="content">
        <%= notice %>
      </div>
    </div>
  </div>
<% end %>

<%= render 'community_surveys/info', community_survey: @community_survey %>
<% content_for :menu_content_title do %>
  <div><%= t 'community_survey.title_label' %></div>
<% end %>
